<?xml version="1.0" encoding="utf-8"?>
<vbox name="VoicePage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="15" left="15" right="-15">
    <group name="SpeakSettingBox" height="180" >
    <hbox name="SpeakingSettingTitle" height="22">
      <obj class="Static" name="StaticNormal" stringid="20013" calc-size="1,0" min-max-size="10,0"/>
      <spacer name="SpacerNormal" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-2" />
    </hbox>
    <obj name="SpeakSettingView" left="5" top="22" right="-5" bottom="-5" />
  </group>

  <spacer height="20" />
  <group name="AudioSettingBox" height="200" >
    <hbox name="AudioSettingTitle" height="22">
      <obj class="Static" name="StaticAudio" calc-size="1,0" min-max-size="10,0" stringid="20039" />
      <spacer name="AudioNormal" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-2" />
    </hbox>
    <obj class="Button" name="BtnMusicModel" height="25" width="100" stringid="20048" top="25" left="30"/>
  </group>
  </vbox>
</vbox>
